As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 704612 - disable plugins on android for aurora (10)
: disable plugins on android for aurora (10)
Status: VERIFIED FIXED
:
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: ---
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
:
Mentors:
Depends on: 703815
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-22 13:27 PST by Brad Lassey [:blassey] (use needinfo?)
Modified: 2012-01-05 13:47 PST (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch for aurora (623 bytes, patch)
2011-11-22 14:23 PST, Brad Lassey [:blassey] (use needinfo?)
mark.finkle: review+
blassey.bugs: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description User image Brad Lassey [:blassey] (use needinfo?) 2011-11-22 13:27:26 PST

    
Comment 1 User image Brad Lassey [:blassey] (use needinfo?) 2011-11-22 14:22:58 PST
plugins are already disabled on beta (9), changing the title
Comment 2 User image Brad Lassey [:blassey] (use needinfo?) 2011-11-22 14:23:46 PST
Created attachment 576287 [details] [diff] [review]
patch for aurora
Comment 3 User image Kevin Brosnan [:kbrosnan] 2011-11-22 23:09:05 PST
This results in broken behavior, if it was just flipping the pref I would have created a patch in bug 701100. 

Setting plugin.disable results in all Flash content still showing "Tap here to activate the plugin" UI then tapping results in "A plugin is needed to display this content". Horribly confusing behavior.
Comment 4 User image Kevin Brosnan [:kbrosnan] 2011-11-22 23:14:11 PST
Ahh should have read the depend bug. Ignore comment 3.
Comment 5 User image Brad Lassey [:blassey] (use needinfo?) 2011-11-23 11:11:00 PST
https://hg.mozilla.org/releases/mozilla-aurora/rev/66ca8846cb64
Comment 6 User image Cristian Nicolae (:xti) 2011-12-29 06:48:51 PST
Verified fixed on:
Mozilla/5.0 (Android;Linux armv7l;rv:10.0)Gecko/20111228
Firefox/10.0 Fennec/10.0
Devices: Samsung Galaxy S
OS: Android 2.2

Note You need to log in before you can comment on or make changes to this bug.